<?php 
if ( ! defined( 'ABSPATH' ) ) {
  die( '-1' );
}

/**
 * Shortcode attributes
 * @var $atts
 * @var $title
 * @var $level
 * @var $color
 * @var $content - shortcode content
 * Shortcode class
 * @var $this WPBakeryShortCode_qk_team
 */
$level =  $color = $offset = $title = $thumb = $thumbsize = $pagination = $class = '';
$output = $after_output = '';
$atts = vc_map_get_attributes( $this->getShortcode(), $atts );
extract( $atts );
wp_enqueue_script("appear", get_template_directory_uri()."/js/jquery.appear.js",array(),false,true);
wp_enqueue_script("countTo", get_template_directory_uri()."/js/jquery.countTo.js",array(),false,true);


?>

<div class="statistic-post">
	<h3><?php echo esc_html($title); ?></h3>
	<p><span class="timer" data-from="0" data-to="<?php echo esc_attr($level); ?>"></span></p>
</div>